Bug 117367 - kernel: psmouse.c: Mouse at isa0060/serio1/input0 lost synchronization, throwing 2 bytes away.
kernel: psmouse.c: Mouse at isa0060/serio1/input0 lost synchronization, throw...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-03 07:21 EST by Neal Becker
Modified: 2015-01-04 17:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-08 11:52:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2004-03-03 07:21:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
At random my desktop goes nuts, acting as if I randomly clicked on some menus, and this message is in /var/log/messages:

kernel: psmouse.c: Mouse at isa0060/serio1/input0 lost synchronization, throwing 2 bytes away.

Version-Release number of selected component (if applicable):
2.6.1-1.65 

How reproducible:
Always

Steps to Reproduce:
1.Not sure what triggers this
2.
3.
    

Additional info:
Comment 1 Arjan van de Ven 2004-03-03 07:23:23 EST
do you have an USB mouse ? or a ps/2 one
Comment 2 Neal Becker 2004-03-03 07:25:55 EST
ps2 mouse 
 
Comment 3 Brion Vibber 2004-05-02 05:35:55 EDT
I have this problem on test3 (kernel 2.6.5-1.327). For me it's triggered by putting the 
machine into sleep mode; when it comes back up, mouse goes haywire in X and kernel 
prints the 'lost synchronization' messages on the console.

Restarting X does not help, but unplugging the mouse and plugging it back in resolves it 
(until I put the machine to sleep again). As a workaround I've moved the mouse from the 
PS/2 to the USB port, which doesn't seem to exhibit the problem.

Mouse is a Logitech Optical Mouse M-BJ58; two buttons plus scroll wheel. I don't seem to 
have the problem at random though, just when coming back from sleep.
Comment 4 Robin Bowes 2004-05-20 03:38:25 EDT
I see the same problem with the 2.6.x kernel-smp.

I have an Epox EP-D3VA mobo with dual 1GHz PIIIs. USB is disable in 
the BIOS.

I see this problem with Core 1 and kernel-smp 2.6.5 or 2.6.6.

I also get the same problem when I boot from the Core 2 DVD.
Comment 5 LW 2004-08-15 11:55:47 EDT
I am running 2.6.5-1.358smp on i686, Supermicro X5DP8-G2 when running 
in SMP error occurs - Mouse at isa00600/serio)/input0 lost synch, 
throwing two bytes away.
Comment 6 Dave Jones 2004-12-08 00:41:27 EST
any better with the 2.6.9 update ?
Comment 7 Neal Becker 2004-12-08 07:25:52 EST
AFAICT, it's gone. 
Comment 8 Dave Jones 2004-12-08 11:52:28 EST
ok, reopen if it reoccurs.

thanks

Note You need to log in before you can comment on or make changes to this bug.